BODY
	{
		font-family : "Verdana";
                font-size   : 8.0pt;
		background-color : white;
	        margin-left : 20.0px;
        	margin-top  : 0.0px;
	}

A:link 		{ color : #0066FF;}
A:visited 	{ color : #0066FF;}
A:active 	{ color : #5EAEFF;}
A:hover 	{ color : #5EAEFF;}

P.MainTitle
	{
		font-family : "Tahoma";
                font-weight : bold;
                font-size   : 10.0pt;
                background-color : #3579FF;
                text-indent : 0.0pt;
                color : white;
                border : solid #3579FF 2.0pt;
                margin-left   : -20.0pt;
                margin-right  : -20.0pt;
                margin-top    : 0.0pt;
                margin-bottom : 10.0pt;
                padding-left   : 6.0pt;
                padding-right  : 2.0pt;
                padding-top    : 1.0pt;
                padding-bottom : 1.0pt;
	}


<!-- Black Headers -->
P.HeaderBig    { font-weight: bold; font-size: 14.0pt; color: black; margin-bottom: 2.0pt }
P.HeaderMedium { font-weight: bold; font-size: 11.0pt; color: black; margin-bottom: 2.0pt }
P.HeaderSmall  { font-weight: bold; font-size: 9.0pt; color: black; margin-bottom: 2.0pt }


<!-- Dark Blue Headers -->
P.Block0Header { font-weight: bold; font-size: 9.0pt; color: #003399; margin-top: 4.0pt; margin-left: 00.0pt; }
P.Block1Header { font-weight: bold; font-size: 9.0pt; color: #003399; margin-top: 4.0pt; margin-left: 10.0pt; }
P.Block2Header { font-weight: bold; font-size: 9.0pt; color: #003399; margin-top: 4.0pt; margin-left: 30.0pt; }
P.Block3Header { font-weight: bold; font-size: 9.0pt; color: #003399; margin-top: 4.0pt; margin-left: 50.0pt; }

P.Block0 { font-weight: bold; font-size: 8.0pt; color: #003399; margin-top: 4.0pt; margin-left: 00.0pt; }
P.Block1 { font-weight: bold; font-size: 8.0pt; color: #003399; margin-top: 4.0pt; margin-left: 10.0pt; }
P.Block2 { font-weight: bold; font-size: 8.0pt; color: #003399; margin-top: 4.0pt; margin-left: 30.0pt; }
P.Block3 { font-weight: bold; font-size: 8.0pt; color: #003399; margin-top: 4.0pt; margin-left: 50.0pt; }

<!-- Dark Gray Headers 10pt Size -->
P.Block0Black { font-weight: bold; font-size: 8.0pt; color: #4B4F52; margin-top: 4.0pt; margin-left: 00.0pt; }
P.Block1Black { font-weight: bold; font-size: 8.0pt; color: #4B4F52; margin-top: 4.0pt; margin-left: 10.0pt; }
P.Block2Black { font-weight: bold; font-size: 8.0pt; color: #4B4F52; margin-top: 4.0pt; margin-left: 30.0pt; }
P.Block3Black { font-weight: bold; font-size: 8.0pt; color: #4B4F52; margin-top: 4.0pt; margin-left: 50.0pt; }


TD { font-family : "Tahoma"; font-size   : 8.0pt; }

UL { list-style-type: square; margin-top : 4.0pt; }
OL { margin-top : 4.0pt; }

LI { margin-left: -2em; margin-top : 4.0pt; }